.section{
	
	padding:80px 0px;
	background-color:#2ECC92;
	
}
	
.section h1{ color:white; }
.section p{ margin:0px; }
.section.green{ color:#394440; }
	
.section.pixeland{
	
	color:#27252b;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b469ff+0,866aff+100 */
	
	background: #b469ff;
	background: -moz-linear-gradient(top, #b469ff 0%, #866aff 100%);
	background: -webkit-linear-gradient(top, #b469ff 0%,#866aff 100%);
	background: linear-gradient(to bottom, #b469ff 0%,#866aff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b469ff', endColorstr='#866aff',GradientType=0 );
	
}
	
.section-large{ padding:80px 0px; }
	
.item{
	
	position:relative;
	
	float:left;
	width:23%;
	
	padding: 40px 0px;
	margin:0% 1%;
	
	color:white;
	background-color:black;
	
	text-align:center;
	vertical-align:middle;
	
	background-size:cover;
	background-position:center center;
	
	border-radius:4px;
	
	height:102px;
	
	filter:brightness(100%);
	transition: filter 0.2s ease-in-out;
	
}
	
.item:first-child{ margin-left:0%; }
.item:last-child{ margin-right:0%; }
	
.item-content{
	
	display:block;
	position:absolute;
	
	top:0px; left:0px;
	width:100%; height: 140px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:60%;
	
}
	
.item:hover{
	
	filter:brightness(120%);
	border:none;
	
}
	
#twitter{
	
	list-style-type:none;
	margin:0px; padding:0px;
	
}
	
#twitter li{
	
	margin-bottom:50px;
	
}
	
#twitter li:last-child{ margin:0px; }
	
.status{

	display:inline-block;
	margin-bottom:10px;
	
}
	
.data{
	
	float:left;
	margin-right:20px;
	
	font-size:90%;
	opacity:0.60;
	
	width:90px;
	
	cursor:default;

}
	
.data:hover{ opacity:1.0 }
	
.data.small{ width:40px; }
	
.header{
	
	display:inline-block;
	margin-bottom:10px;

	font-weight:bold;
	font-size:16px;

	color:#666666;

	border-bottom:2px solid #2ECC8A;

}
	
.project{
	
	padding: 70px;
	margin-bottom: 5px;
	
}
	
.sub{

	font-size:80%;
	opacity:0.80;

}
	
.margin-bottom{ margin-bottom:10px; }
.col-push{ margin-bottom:15px; }